.sortable_fancybox_gallery_container {
  float: left;
  margin: 14px 0;
  width: 100%;
}
.sortable_fancybox_gallery_image {
  display: inline-block;
  padding: 5px 0;
  text-align: center;
}
#photorow {
  text-align: center;
}
#photorow .sortable_fancybox_gallery_image img {
  box-shadow: 0 0 2px #333;
  float: left;
  height: 200px;
  margin: 0 5px;
  width: auto !important
}